BODY {
    font: normal normal normal small 100% serif;
    color: #666666;
    background-color: white;
    border: 1px solid #999999;
    line-height: 1.6em;
}

A:link    { color: #CC9966 }
A:visited { color: #CC9933 }
A:active  { color: #999900 }

H2 {
    color : white;
    background-color : #999999;
    border-color : #666666;
    border-style : solid;
    border-width : 2px 0 2px 0;
    font-weight: bold;
    font-size: 1em;
    text-indent: 1em;
}

IMG.border {
    border : 1px solid #666666;
}

P {
    text-indent: 1.5em;
}
